import 'package:get/get.dart';

import 'knowledge_points_grasp_detail_logic.dart';

class KnowledgePointsGraspDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => KnowledgePointsGraspDetailLogic());
  }
}
